ÜRÜN STÜDYOSU
Ürün Görselleri1 / 5
TP-Link / ÜRÜN DOSYASI
TP-Link SG2016P
TP-Link Omada SG2016P(UN) Ağ Anahtarları
SKU: SG2016P(UN)
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
TP-Link Omada SG2016P(UN) Ağ Anahtarları
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Sira Sayısı
8
Vlan Adedi
4000
Yönlendirme/geçiş kapasitesi
32 Gbit/s
Ilerletme Hızı
23,81 Mpps
Depolama Sıcaklığı Aralığı Celsius
-40 - 70 °C
Güç Bağlantısi
DC giriş jakı
Ip Mac Port Baglama
Evet
Auto MDI/MDI-X
Evet
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Fiber Kanal Protokolleri
ICMP, TCPv6, UDPv6, Ping6, Tracert6, Telnet (v6), TFTP, TCP/UDP, DSCP/IP, SSLv3, TLS 1.2
10G Desteği
Hayir
Agac Protokolu Süresi
Evet
Arp Denetimi
Evet
Bakir Ethernet Kablolama Teknolojisi
Dhcp Ozellikleri
Ethernet Butcesi Uzerindeki Toplam Güç
120 W
Ethernet LAN Veri Transfer Hızı
10,100,1000 Mbit/s
Ethernet Plus Uzerindeki Güç Poe Giriş Sayısı
8
Ethernet Uzerinden Güç Desteği Poe
Evet
Igmp Aramak
Evet
Ipv4 Ve Ipv6 Ozellikleri
Dual stack IPv4/IPv6
Konum Ayarlarinin Konfigurasyonu Cli
Evet
Mac Adresi Girisleri
Dinamik MAC adresi girişleri, Statik MAC adresi girişleri
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
İletişim Led Gostergeleri
PoE, Güç, Sistem
Bulut Ile Yonetilen
Evet
Yukseltilebilir Gömülü Yazilim
Evet
Akis Kontrol Desteği
Evet
Anahtar Katmani
L2/L2+
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
BPDU filtreleme/koruma
Evet
Guvenlik Algoritmasi Destekli
EAP-MD5, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSL/TLS
SSH/SSL desteği
Evet
Sertifikalar Uygunluk Bildirimleri
CE, FCC, RoHS
Çalışmama Nemi
5 - 90%
Calistirma Nem Aralığı
10 - 90%
Dc Giriş Voltajı
53.5 V
Güç Kaynagi
DC/PoE
Güç Tüketimi Maksimum
146,5 W
Çalışma Isısı Aralığı
0 - 40 °C
Mac Adres Filtreleme
Evet
Paket Ara Belleği
4,1 MB
Pakete Dahil Kablolar
AC
Ürün Adi
SG2016P
Ürün Ailesi
Omada
Kategori
Ağ Anahtarları
Kullanim Kilavuzu
Evet
Marka
TP-Link
Satılan Pazarlar
DE, GB, NL
Sisteme Eklenme Tarihi
2025-03-13
Ürün Kodu
SG2016P(UN)
Coga Gonderim Dinleyici Kesfi Mld Gozetleme
MLD v1, MLD v2
Fansiz
Evet
Garp Vlan Kayit Protokolu Gvrp
Evet
Hız Limitleme
Evet
Isi Yayimi
499,98 BTU/s
Kuyruk Zamanlama Algoritmalari
SP, Weighted Round Robin (WRR)
Mib Desteği
RFC1213, RFC1493, RFC2674, RFC2620, RFC2618, RFC2925, RFC1757
Multicast Desteği
Evet
Otomatik Muzakere
Evet
Sanal Lan Ozellikleri
Sistem Olay Gunlugu
Evet
Vlan Desteği
Evet
Yetkilendirme
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®